<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bt_compseason_calendar_today1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,70},{191,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,66}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_compseason_calendar_sure1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{191,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,66}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_compseason_calendar_sure2.png</key>
            <dict>
                <key>frame</key>
                <string>{{185,138},{181,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{181,62}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_compseason_calendar_today2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,138},{181,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{181,62}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>img_compseason_calendar_arrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,98},{18,28}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,11},{18,28}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>img_compseason_calendar_choose.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,2},{48,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,48}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>img_compseason_calendar_yearbase.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,52},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>calendar.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e05aeab76d14b8b54155827adcce8c8a:1/1$</string>
            <key>textureFileName</key>
            <string>calendar.png</string>
        </dict>
    </dict>
</plist>
